@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Russo+One");
/****************************************

          RESET

*****************************************/
html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
}
html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    line-height: 1.4;
}

* {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
article,
aside,
footer,
header,
nav,
section,
main {
    display: block;
}

* {
    box-sizing: border-box;
}

*:before,
*:after {
    box-sizing: inherit;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol,
ul {
    list-style: none;
}

img,
video {
    max-width: 100%;
}

img {
    border-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    cont
}
[hidden] {
    display: none !important;
}

[disabled] {
    cursor: not-allowed;
}

:focus:not(:focus-visible) {
    outline: none;
}
.sr-only {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    left: -9999px;
    top: -9999px;
}
p {
    text-align: justify;
    text-justify: inter-ideograph;        
}
br.brsp {
    display:none;   
}
@media (max-width: 767px) {
br.brsp {
    display:block;   
}
}
/****************************************

          General Setting

*****************************************/
body {
	margin:0;
	padding:0;
	font-family:Helvetica, Arial,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	line-height: 1.6;
	font-weight:300;
    background: #fff;
    background-size: 100% auto;
	color:#434343;
}
img.responsiveimg {
	width:100%;
	height:auto;	
}
a {text-decoration: none; color: #15c3f7;}
a:link {color: #15c3f7;}
a:hover {color: #15c3f7;text-decoration: none;}
a:visited {color: #15c3f7;}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

html br.clear {
	height:0px;
	clear:both;
	display: hidden;
	line-height:0;
	font-size:0px;
	zoom:1;
}
  .section {
   height: 100vh;
   position:relative;
   text-align: center;
  }
  .halfsection {
  	height:50vh;
  }
  .section2 , .section4, .section6  {
    height:auto; 
  }
  .section3 {
    height:auto; 
    padding-bottom:30px;  
}
.credit {
    padding-bottom:30px;          
}
  #notice.section3 {
    height:auto; 
    padding-bottom:30px;
    border-bottom:none;    
}
  .section00 {
  	background:transparent;
  }
  .secondsection {
  	height:auto;
  	background:#000;
  	margin-top:116px;
  	padding:30px 0;
  }
 .flex-nowrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;	    
} 
.flex-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;		
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;	           
}  
  @media screen and (min-width: 737px) {
    .section1 {
     background: #fff;
    }
    .section3 {
    }
    .section5 {
     background: #fff;
    }    
  }
  @media screen and (max-width: 736px) {
    .section1:before{
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     content: "";
     z-index: -1;
    }
    .section1.bgA:before{
     background:#fff;
    }

    .section1.bgB:before{
     background:#fff;
    }
  }
  
/* --------------------------------------------------- side menu */
header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 98;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    overflow: hidden;
    width: 60px;
    height: 100vh;
    background: none;
    background-size: 100vw 100vh;
    transition: .6s ease;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.side-open header {
	width:100%;
	background:none;
}
.l-toggle {
	position:relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 30px 0;
	width:100%;
	cursor: pointer;
	text-align:center;
	-ms-flex-flow: column nowrap;

	    flex-flow: column nowrap;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
}
.menu-btn span {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: block;
	margin: auto;
	width: 20px;
	height: 2px;
	background:#fff;
	transition: .6s ease;
}
.menu-btn .top {
	-ms-transform: translate(0px, -5px) rotate(0);
	    transform: translate(0px, -5px) rotate(0);
	-ms-transform-origin: center center;
	    transform-origin: center center;
}
.side-open .menu-btn .top {
	width: 22px;
	-ms-transform: translate(-2px, 0) rotate(45deg);
	    transform: translate(-2px, 0) rotate(45deg);
}
.menu-btn .middle {
	-ms-transform: translate(0px, 0px) rotate(0);
	    transform: translate(0px, 0px) rotate(0);
	-ms-transform-origin: center center;
	    transform-origin: center center;
}
.side-open .menu-btn .middle {
	width: 20px;
	-ms-transform: translate(-10px, 0px) rotate(0);
	    transform: translate(-10px, 0px) rotate(0);
	opacity:0;
}
.menu-btn .bottom {
	-ms-transform: translate(0px, 5px) rotate(0);
	    transform: translate(0px, 5px) rotate(0);
	-ms-transform-origin: center center;
	    transform-origin: center center;
}
.side-open .menu-btn .bottom {
	width: 22px;
	-ms-transform: translate(-2px, 0) rotate(-45deg);
	    transform: translate(-2px, 0) rotate(-45deg);
}
.menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 30%;
	height:100vh;
	background:rgba(0,0,0,.7);
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: hidden;
	opacity: 0;
	-moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -o-box-sizing: border-box;
   -ms-box-sizing: border-box;
   box-sizing: border-box;		
}
.side-open .menu-btn {
	background:none;	
}
.side-open .menu-btn span {
    background-color: #f4b3c1;
}
.side-open .menu {
	position:absolute;
	width: 30%;
	height:100vh;
	overflow-x:hidden;
	overflow-y:auto;
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: visible;
	opacity: 1;
	-moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -o-box-sizing: border-box;
   -ms-box-sizing: border-box;
   box-sizing: border-box;		
}

.menu ul {
	width:100vw;
	text-align:center;
	margin:60px 0;
}

.menu li {
	opacity: 0;
}
.menu li a {
	display:block;	
}

.menu li a span {
	display:block;
	text-indent:-9999px;	
}

.side-open .menu li {
	opacity: 1;
}

.side-open .menu li:nth-child(1) {
	-webkit-transition: opacity 1s ease .5s;
	transition: opacity 1s ease .5s;
}

.side-open .menu li:nth-child(2) {
	-webkit-transition: opacity 1s ease .6s;
	transition: opacity 1s ease .6s;
}

.side-open .menu li:nth-child(3) {
	-webkit-transition: opacity 1s ease .7s;
	transition: opacity 1s ease .7s;
}

.side-open .menu li:nth-child(4) {
	-webkit-transition: opacity 1s ease .8s;
	transition: opacity 1s ease .8s;
}

.side-open .menu li:nth-child(5) {
	-webkit-transition: opacity 1s ease .9s;
	transition: opacity 1s ease .9s;
}
.side-open .menu li:nth-child(6) {
	-webkit-transition: opacity 1s ease 1s;
	transition: opacity 1s ease 1s;
}
.side-open .menu li:nth-child(7) {
	-webkit-transition: opacity 1s ease 1.1s;
	transition: opacity 1s ease 1.1s;
}

.menu li a {
	display: block;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.menu li a:hover {
	color: #999;
}
.menu ul {
	width:100%;
	text-align:center;
	margin:0;
}
.menu li a, .menu li span {
	display:block;	
	margin:5px auto;
	padding:15px 0;
	font-family: 'Russo One', sans-serif;
    transform: rotate(-3deg);   
    font-size:2rem; 	
}
.menu li span {
    color:#555;  	
}


/* --------------------------------------------------- menu-btn */
.menu-btn {
	background:url(img/headerbg.jpg) repeat-y top left;
	background-size:100% auto;
	position: relative;
	z-index: 99;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 60px;
	height: 100vh;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-align: center;
	align-items: center;
}
.menu-btn span {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    margin: 30px 20px;
    width: 20px;
    height: 2px;
    background-color: #333;
    transition: .6s ease;
	color: #fff;    
}

@-webkit-keyframes anim {
	0% {-webkit-transform:translateY(0px);transform:translateY(0px);}
	50% {-webkit-transform:translateY(-5px);transform:translateY(-5px);}
	100% {-webkit-transform:translateY(0px);transform:translateY(0px);}
}

@keyframes anim {
	0% {-webkit-transform:translateY(0px);transform:translateY(0px);}
	50% {-webkit-transform:translateY(-5px);transform:translateY(-5px);}
	100% {-webkit-transform:translateY(0px);transform:translateY(0px);}
}

  .whitebox {
    background:#fff;
    color:#000;
  }
  .yellowbox {
  	border-top:4px solid #ecf000!important;
  }
  .twotonebox {
  	padding-top: 8px;
  	position: relative;
  	border-top:4px solid #ecf000!important;
  }
	.twotonebox:after { 
	content: ".";
	line-height: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	top: -4px;
	width: 50%; border-bottom: 4px solid #09bbbf;
  }
  .blkbox {
  	background:#000;
  }
.navpc {
	position:relative;
	width:100%;
	z-index:1;
	padding:15px 0;
}
h1.title {
    opacity:0; 
    margin-bottom:0;  
}
@media all and (-ms-high-contrast: none){
h1.title {
    opacity:1; 
    margin-bottom:0;  
}    
}
.badgearea a {
    display:block;    
    position:absolute;
}
.badgearea a.release {
    left:30px;    
}
.badgearea a.live {
    right:30px;    
}
@media screen and ( max-width:31em) { 
.badgearea {
    position:absolute;
    top:20%;
    left:50%;
    margin-left:-50%;    
    width: 100%;
}
img.linkbadge {
    width:90px;
    height:90px;   
}
.badgearea a.release {
    left:10px;    
}
.badgearea a.live {
    right:10px;    
}  
}
 
@media screen and (min-width:31em) and ( max-width:39.5em) { 
.badgearea {
    position:absolute;
    top:20%;
    left:50%;
    margin-left:-50%;    
    width: 100%;
}
img.linkbadge {
    width:150px;
    height:150px;   
}
.badgearea a.release {
    left:10px;    
}
.badgearea a.live {
    right:10px;    
}  
}
 
@media screen and (min-width:39.5em) and ( max-width:60em) {
.badgearea {
    position:absolute;
    top:20%;
    left:50%;
    margin-left:-50%;    
    width: 100%;
}
img.linkbadge {
    width:200px;
    height:200px;   
}
.badgearea a.release {
    left:15px;    
}
.badgearea a.live {
    right:15px;    
}
}
@media screen and (min-width:60em) and ( max-width:70em) {
 .badgearea {
    position:absolute;
    top:20%;
    left:50%;
    margin-left:-30em;    
    width: 60em;
}
img.linkbadge {
    width:200px;
    height:200px;   
}
} 
@media screen and (min-width:70em) {
.badgearea {
    position:absolute;
    top:25%;
    width:70em; 
    left:50%;
    margin-left:-35em;
}
.badgearea a {
    display:block;    
    position:absolute;
}
.badgearea a.release {
    left:30px;    
}
.badgearea a.live {
    right:30px;    
}
img.linkbadge {
    width:250px;
    height:250px;   
}
}

.sectionbox {
	padding:30px 0 0;	
}
.bounceeffect, .fadeeffect {
    opacity:0;   
}
@media all and (-ms-high-contrast: none){
.bounceeffect, .fadeeffect {
    opacity:1;   
}  
}
:
/* .date {
    width:70%;
    margin:30px auto 45px;
} */
.date {
    width:70%;
    margin:30px auto 0;
}
/* --------------------------------------------------- page header */
h2.wingtitle {
    margin:30px auto;
    width: 20%;
}
.sectionbox {
    font-size:2rem;
    line-height:1.6;  
}
#lobby .sectionbox a {
    font-weight:300;
    margin-bottom:15px;
    display:block;
    text-decoration:underline;   
}
.sectionbox dl {
    margin-bottom:30px;
    padding-bottom:30px;
    border-bottom:1px solid #15c3f7;    
}
.sectionbox dl.last {
    padding-bottom:0;
    border-bottom:none;   
}
.sectionbox dl dt {
    width:30%;
    font-size:1.8rem;
    float:left;  
    text-align:left; 
    color:#000;
    font-weight:300;    
}
.sectionbox dl dd {
    text-align:left;   
    margin-left: 30%;
    margin-bottom: 0;
}
.sectionbox dl dd h3 {
    font-size:2rem;  
    line-height:1.6; 
    font-weight:300;
    margin-bottom:0;   
    display:block;
    width:100%; 
}
.sectionbox dl dd h3 span.address {
    padding-left: 3rem;
    font-size: 1.6rem;
}
.sectionbox dl dd.contact a {
    display:inline;   
}
.sectionbox dl dd.contact p {
    margin-bottom:30px;
    font-size:2rem;   
}
.sectionbox dl dd ul.cast li {
      width:50%;
      font-weight:300;
      margin-bottom:15px;
}
.sectionbox dl dd ul.cast li:last-child {
    font-size:1.6rem;   
}
.sectionbox dl dd ul.schedule li {
      width:50%;
      font-weight:300;
      margin-bottom:0;
}

.sectionbox dl dd h3 span.name {
    display:block;
    padding:0;
}
.sectionbox dl dd h3 span.chara {
    font-size:1.4rem;
    margin-top:5px;  
    display:block;
    padding:0;
}
.schedulein {
    margin-top:15px;
}  
.schedulein p {
    font-size:2rem; 
    font-weight:300;
} 
.ticketsche {
    border-top: 1px dotted #000;
    padding: 15px 0;
    border-bottom: 1px dotted #000;
    margin-bottom: 15px;   
    font-weight:300;    
}
.ticketsche.end {
    margin-bottom:30px;       
}
.ticketcap {
    margin-bottom:30px;     
}
a.btn, span.btn {
    display:block;
    padding:30px;
    font-weight:300;
    font-size:2rem;
    background:#e60012;
    color:#fff;   
    width:100%;
    margin:15px auto 30px;
    border-radius:8px;
    position:relative;
}
a.btn:after, span.btn:after {
content: '\f054';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 1em;
  left: auto;
  bottom: auto;
  transform: translateY(-50%);
}
a.btn:hover {
    color:#fff;
    opacity:.7;   
}
span.btn {
    background:#ccc;    
}
span.btn:hover {
    color:#fff;
    opacity:1;   
}
.schedulein.sold h2 {
    background:#aaa;   
}
p.ticketnotice {
    font-size:1.5rem;    
}
.schedulein.sold p {
    text-decoration: line-through;     
    display:inline;
    color:#e60012;
}
.noticebox {
    background:#eee;
    padding:15px 30px;
    border-radius:10px;
}
.noticebox h3 {
    font-size:2rem;
    color:#15c3f7;    
    margin-bottom:15px;   
}
.noticebox ul li {
    padding:15px 0;
    font-size:1.4rem;
    text-align:left;
    border-bottom:1px dotted #aaa;   
}
.noticebox ul li:last-child {
    border:none;   
}

footer {

}
footer small {
    width:100%;
    display:block;
    font-size:1.6rem;
    line-height:1.2;   
	padding:30px 0;
	margin-top:30px;
    border-top:5px solid #e7f9fe;
}
.contact a {
    text-decoration:underline;  
}
#page-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    margin:0;
    z-index:999;    
}
#page-top a {
    text-decoration: none;
    width: 30px;
    height:30px;
    border-radius:50%;
    line-height:30px;
	padding:0;	
	font-size:16px;
    text-align: center;
    display: block;
    color:#fff;
    background:#15c3f7;
}
#page-top a:hover {

}
a.backbtn {
    position: fixed;
    top:30px;
    left:30px;
    background:#15c3f7;
    color:#fff;
    padding:6px 15px 3px;
    border-radius:20px;   
    z-index:999;  
    font-size:1.3rem;    
}
a.backbtn i {
    padding-right:.5rem;    
}
.bnrlist, .snsbox {
    justify-content:space-between;    
}
.bnrlist li {
    width:100%;    
    margin-bottom:20px;
}
.bnrlist li a {
    display:block;
}
.bnrlist li.half {
    width:calc(100% / 3 - 10px);    
}
.bnrlist li a.txtbtn {
    padding:15px;
    text-align:center;
    background:#15c3f7;
    color:#fff;
    font-size:2.4rem;
}
.bnrlist li a.txtbtn span {
    display:block;
    font-size:1.4rem;
    margin-bottom:5px;    
}
.snsbox {
    border-top:5px solid #15c3f7;
    padding-top:30px;
    margin-top:10px;  
}
.snsbox li {
    width:calc(100% / 2 - 15px);                
}
.snsbox li h2 a {
    display:block;
    font-size:1.3rem;
    color:#fff;
    letter-spacing:.2rem;
    background:#15c3f7;
    padding:10px;
    text-align:center;    
}
.ticketdetail {justify-content:space-between;margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #15c3f7;}.ticketdetail li{width:calc(100% / 3 - 15px);margin-top:30px;}.ticketdetail li a.btn {margin:15px 0 10px;color:#fff!important;}.ticketdetail li h3.ticketdetailtitle {text-align:left;font-weight:700;font-size: 1.8rem;color: #187fc4;}.ticketdetail li p{border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;padding:10px 0;margin:10px 0 0;font-size:1.4rem;}.gallery {background:#f8f8f8;}ul.gallerylist{justify-content:space-between;padding:30px;}ul.gallerylist li {width:calc(100% / 5 - 15px);}.sectionnoborder {border:none;}

.maincapwrap {
    background:#f8f8f8;
}
p.maincap {
    font-size:2rem;
    letter-spacing:.2rem;
    line-height:1.6;
    padding:6rem 0;
}
h2.foot {
    width:80%;
    margin:3rem auto 0;
}
@media (max-width: 1200px) {
a.btn, span.btn {
    font-size: 1.6rem;
}
}
@media (max-width: 1016px) {
a.btn {
    font-size: 1.2rem;
}
}
@media (max-width: 992px) {

}
@media (max-width: 767px) {
  .secondsection {
  	height:auto;
  	background:#000;
  	margin-top:60px;
  }	
.section1 h1 a {
		display:block;
		width:70%;
		margin:0 auto;
		padding-top: 20vh;
}
.menu {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
}
header,  .side-open header {
	display:block;
}	
.menu-btn {
	height:60px;
	background: url(img/headerbg_sp.png) repeat-y top left;
    background-size: 100% auto;
}
 .menu {
    top:0;
    left:0;
    width:100%;
 }
 .side-open .menu-btn {
 	background:none;
 }
.side-open .menu-btn span {
    background-color: #fff;
}
.side-open .menu {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height:100vh;
}
.wrapper {
    width: 100%;
    margin-left: 0;
}

.menu ul {
	width:100vw;
	text-align:center;
	margin:0;
}
.menu li a {
	display:block;	
	margin:5px auto;
	padding:15px 0;
	
}
h2.wingtitle {
    font-size: 2rem;
    margin-bottom: 30px;
}
h2.wingtitle.secondtitle {
    color: #09bbbf;
    font-size: 16px;    
}
h2.entrytitle span.date {
    margin-top: .3em;
}
h2.entrytitle {
    font-size: 16px;
    line-height:1.6;
}
#intro {
    background: #000 url(img/bg.png) no-repeat center center;
    background-size: auto 90%;
}
.introbox {
    font-size:1.3rem;   
}
.introbox span {
    font-size: 2rem;
    line-height: 1.6;
    display: block;
    margin-bottom: 6rem;
    letter-spacing: .2rem;
}
.schedulein {
    margin-bottom: 0;
}
.maincast li img {
    width:100%;  
    margin:0; 
}
.maincast li .maincasttxt {
    width:100%;    
    padding:0;
    text-align:left;     
}
#cast ul li .maincasttxt h2 {
    font-size:1.5rem;  
    line-height:1.4; 
    letter-spacing:.2rem;
    font-weight:300;
    margin-bottom:15px;
}
.scheduleheader {
    margin:0;   
}
.timetable {
    margin-bottom:30px;   
}
.timetable .table th, .timetable .table td {
	display:block;
	width:100%;
	font-weight:normal;
}
.timetable .table {
	border-top:none;
	margin-bottom:5px;
}
table.visible-xs {
    display: table!important;
    text-align:center;
}
.timetable .table th {
	border:none;
	background:rgba(255,255,255,.2);	
	margin-bottom:5px;
	text-align:center;
}
.timetable .table th span.star {
}
.timetable .table th.time {
	padding:10px 0 0;
	margin:0;
	background:none;
}
.timetable .table th.time.timelast {
	padding:0 0 10px;
    border-bottom:1px solid #555;	
}
.timetable .timetablecap {
	font-size:11px;
	text-align:left;
}
.ticket li {
    width: 50%;
    border: 2px dotted #aaa;
    padding: 10px;
    font-size: 2rem;
}
.ticket li span {
    display:block;
    font-size:1.2rem;   
}
#ticket p {
    font-size: 1.1rem;
    text-align: left;
}
.ticketschedule h2 {
    background: #000;
    padding: 10px;
    text-align: center;
    font-size: 1.3rem;
    color: #fff;
}
#ticket .schedulein p {
    font-size: 1.3rem;
    padding:10px;
}
.schedulein h2, #ticket .schedulein p {
    width: 100%;
    font-size:1.6rem;
}
.schedulein p {
    text-align:center;
    display:block;
    width:100%;
    padding:10px 0;   
}
.schedulein.sold h2 span, .schedulein.sold p {
}
#page-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    margin:0;
    z-index:999;    
}
#page-top a {
    text-decoration: none;
    width: 40px;
    height:40px;
    line-height:40px;
	padding:0;	
    text-align: center;
    display: block;
}
#page-top a:hover {
	background-position:-40px 0;	
}
.schedulein.sold span.soldout {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    border: 3px solid #ff0000;
    padding: 5px 30px;
    color: #ff0000;
    font-size: 1.6rem;
    /* transform: rotate(0); */
    font-weight: bold;
}
a.btn, span.btn {
    width: 100%;
    padding:15px;
    font-size:1.6rem;
    margin:10px 0 30px;
}
.sold a.btn, .sold span.btn {
    background:#ccc;    
}
.navpc.is-fixed {
    display:none;
}
nav.navpc .container {
    padding:0;   
}
nav.navpc .container .row {
    margin-right: 0;
    margin-left: 0;
}
nav.navpc .container .row .col-xs-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}
nav.navpc ul li {
    width: calc(100% / 4);
    border:none;
    border-radius:0;
}
nav.navpc ul li a {
    font-size: 1.3rem;
    letter-spacing:0;
    padding:15px 0;
}
.date {
    width:90%;
    margin:15px auto 30px;
}
.sectionbox {
    font-size: 1.6rem;
    line-height: 1.4;
}
h2.wingtitle {
    width: 25%;
    margin:0 auto;
}
.sectionbox dl dt {
    width: 100%;
    font-size: 1.8rem;
    font-weight:700;
    float:none;
    text-align:left;
    color:#15c3f7;
    margin-bottom:5px;
}
p.ticketnotice { 
    font-size:1.3rem;
}
.sectionbox dl dt.green {
    border-bottom:1px solid  #13ae67;
}
.sectionbox dl dt.orange {
    border-bottom:1px solid  #ea5520;
}
.sectionbox dl dt.pink {
    border-bottom:1px solid  #e4007f;
}
.sectionbox dl dd {
    text-align: left;
    margin-left: 0;
}
.sectionbox dl dd h3 {
    font-size: 1.6rem;
    margin-bottom: 5px;
}
.sectionbox dl dd h3 span.address {
    padding-left: 3rem;
    font-size: 1.3rem;
}
.sectionbox dl dd ul.schedule li {
    width: 100%;
    margin-bottom: 0;
    text-align:left;
}
.sectionbox {
    padding: 15px 0 0;
}
.sectionbox dl dd h3 span.chara {
    font-size: 1.2rem;
    line-height:1.4;
    margin-top: 5px;
    display: block;
}
.sectionbox dl dd ul.cast {
    justify-content:space-between;

}   
.sectionbox dl dd ul.cast li {
    width: 100%;
    margin-bottom:0;
}
.sectionbox dl dd.contact p {
    margin-bottom: 30px;
    font-size: 1.4rem;
}
h1.title {
    opacity:1; 
}
.bounceeffect, .fadeeffect {
    opacity:1;   
}
.bnrlist li {
    width:100%;    
    margin-bottom:15px;
}
.snsbox li {
    width:100%;            
    margin-bottom:30px;
}
a.backbtn {
    position: fixed;
    top:auto;
    bottom: 15px;
    left: 15px;
    background: #15c3f7;
    color: #fff;
    padding: 5px 15px;
    border-radius: 20px;
    z-index: 999;
}
.ticketdetail li a.btn {padding:15px;margin: 10px 0 5px;}.ticketdetail li{width:100%;margin:0 0 15px;}ul.gallerylist{justify-content:center;padding:15px 15px 5px;}
p.maincap {
    font-size:1.4rem;
    letter-spacing:.2rem;
    line-height:1.6;
    padding:3rem 0;
}
h2.foot {
    width:100%;
    margin:3rem auto 0;
}
.bnrlist li.half {
    width: 100%;
}
}
/* YouTube */
.YouTube  {
    overflow: hidden;
    position: relative;
    /* paddingで高さを出している */
    height: 0;
    padding-top:30px;
    padding-bottom:56.25%;
    margin-top:0;
}
.YouTube iframe,
.YouTube object,
.YouTube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Google Map */
.GoogleMap {
    overflow: hidden;
    position: relative;
    margin:15px 0 0;
    /* paddingで高さを出している */
    height: 0;
    padding-bottom: 45%;
}
.GoogleMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
@media screen and (max-width: 768px) and (min-width: 480px) {
iframe .twitter-timeline-rendered{
width: 490px !important;
}
}
@media screen and (max-width: 480px) {
iframe.twitter-timeline-rendered {
width: 450px !important;
margin:0 auto;
}
}
.timeline-Widget {
max-width: 300px!important;
width:200px !important; }